Page MenuHomePhabricator

Update language_screenshot test
Closed, ResolvedPublic

Description

VisualEditor no longer contains any iframes.

As of right now in visual_editor_page.rb, there are four elements used by the language_screenshot test shown as being in an iframe.

Those elements should be either refactored or removed.

If the steps that use those elements are no longer valid, those steps should also be removed.

Event Timeline

Cmcmahon assigned this task to Vikassy.
Cmcmahon raised the priority of this task from to Needs Triage.
Cmcmahon updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2015, 7:15 PM
Amire80 updated the task description. (Show Details)
Amire80 added projects: VisualEditor, I18n.
Amire80 set Security to None.
Jdforrester-WMF triaged this task as Medium priority.Feb 14 2015, 12:08 AM
Jdforrester-WMF moved this task from To Triage to Planned Maintenance on the VisualEditor board.

Change 191655 had a related patch set uploaded (by Vikassy):
[BrowserTest] Edited language screenshot steps which had iframe elements

https://gerrit.wikimedia.org/r/191655

Patch-For-Review

Change 191655 merged by jenkins-bot:
[BrowserTest] Edited language screenshot steps which had iframe elements

https://gerrit.wikimedia.org/r/191655

Cmcmahon closed this task as Resolved.Feb 19 2015, 8:26 PM